﻿


#primary {
	float: left;
	width: 70.17543859%;
}



.left-sidebar #primary {
	float: right;
}



.no-sidebar #primary {
	float: none;
	margin: 0 auto;
}

.no-sidebar-full-width #primary {
	width: 100%;
}

   #primary, #secondary {
      float: none;
      width: 100%;
   }

.notification.side-menu .btn + ul.list--loose {
  margin-top: 0.92857143em;
}


.main-navigation .menu-item-description {
	color: #707070;
	color: rgba(51, 51, 51, 0.7);
	font-family: "Noto Sans", sans-serif;
	font-size: 12px;
	font-size: 1.2rem;
	font-weight: 400;
	line-height: 1.5;
	margin-top: 0.5em;
}


		
		.secondary a:hover,
		.secondary a:focus,
		.main-navigation .menu-item-description,
		.widget,
		.widget blockquote,
		.widget .wp-caption-text,
		.widget .gallery-caption {
			color: rgba( 190, 190, 190, 0.7);
		}

.html_header_top.html_bottom_nav_header #top .main_menu .menu-item-search-dropdown{float:right;}
 
.js_active.html_burger_menu #avia-menu .av-burger-menu-main, 
.html_burger_menu #top #avia-menu .menu-item-search-dropdown{ display:block; }

#top #header .menu-item-mega-parent.current-menu-item{overflow: visible!important;}


.alert-complete {
  background-color: transparent !important;
}


.alert-form {
  font-family: Helvetica, Arial, sans-serif;
  font-size: 20px;
  font-weight: bold;
  background-color: #f298a3;
  border: 4px solid #233b4e;
  border-radius: 4px;
  color: #233b4e;
  transition: all 0.25s ease-out;
  padding: 10px;
}


.alert-form p {
  font-size: 25px;
  padding-bottom: 15px;
}


.alert-form button {
  background-color: #fff;
}

#content {
    height: 100%;
    width: 100%;
	text-align:left;
	z-index:0;
}

table.ensystable {border-spacing:0;border-collapse:collapse;border:0;padding:0;margin:0}
.modal-body{position:relative;-webkit-box-flex:1;-ms-flex:1 1 auto;flex:1 1 auto;padding:1rem}
.article-search .views-row-odd{background-color:#f2f2f2;}
#logo .white-logo,#header_wrapper.transparent-header.header-scheme-light .default-logo{display:none}
#header_wrapper.transparent-header.header-scheme-light #logo .white-logo{display:inline-block}
.column-group {
	width: 100%;
	overflow: hidden;
}


.column {
	float: left;
	margin-right: 5%;
	width: 100%;
}


.column.last {
	margin-right: 0;
}


.columns-2 .column { width: 47.5%; }
 
.columns-3 .column { width: 30%; }

.columns-4 .column { width: 21.25%; }


.columns-3 .column-span-2 { width: 65%; }
 
.columns-4 .column-span-2 { width: 47.5%; }

.columns-4 .column-span-3 { width: 73.75%; }


#wprmenu_menu_ul .sub-menu {
  list-style: none;
  padding: 0;
}


#mg-wprm-wrap ul li ul.sub-menu li {
  border: none;
  position: relative;
}


div#mg-wprm-wrap ul li ul.sub-menu span.wprmenu_icon {
  margin-left: 0;
}


#wprmenu_menu_ul ul.sub-menu {
  margin-left: 0;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}
.page-template-page-topics #topics-list li.cat-item-35[style]{padding-left:0!important}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}


.entry-meta a,
.widget-container a,
.footer2 a {
	border-bottom: 1px dotted transparent;
}


.widget-container {
	padding: 5px;
	margin: 0 0 20px 0;
}


.widget-container ul li {
	display: block;
	float: none;
	margin-bottom: 0.5em;
}
 .widget-container, .widget-container a { font-family: inherit; }
 .entry-meta a:hover, .widget-container a:hover, .footer2 a:hover { border-bottom-color: #CCCCCC; }
 .sidey .widget-container { color: #555555; background-color: ; }
 .sidey .widget-container a {color:;}
 .sidey .widget-container a:hover {color:;}
 #footer .widget-container { color: #555555; background-color: ; }
 #content p, #content ul, #content ol, .widget-container, .widget-container a, table, table td, .ppbox , .navigation, #content dl, #content { font-size:18px;line-height:1.8em; word-spacing:Default; letter-spacing:; }
.container,.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.clearfix:after,.clearfix:before,.container-fluid:after,.container-fluid:before,.container:after,.container:before,.dl-horizontal dd:after,.dl-horizontal dd:before,.form-horizontal .form-group:after,.form-horizontal .form-group:before,.row:after,.row:before{content:" ";display:table}
.clearfix:after,.container-fluid:after,.container:after,.dl-horizontal dd:after,.form-horizontal .form-group:after,.row:after{clear:both}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-6{width:50%}

.review-box .review-area .progress .progress-bar .percent {
	background: transparent;
	padding: 0;
}

.progress .progress-bar .percent {
	position: absolute;
	padding: 1px 10px;
	display: inline-block;
	top: -25px;
	right: 0;
	background: inherit;
	font-weight: 300;
	font-size: 12px;
}
.main-nav .sub-menu{display:none;width:200px;margin:0;padding:0;position:absolute;left:0;bottom:1px;-moz-transform:translate(0,100%);-ms-transform:translate(0,100%);-webkit-transform:translate(0,100%);-o-transform:translate(0,100%);transform:translate(0,100%);background:#334960;border-radius:3px;z-index:2000;}
.main-nav .sub-menu .current-menu-item:after{content:' ';display:block;background:#47a0ff;position:absolute;height:5px;width:30px;width:5px;height:25px;top:50%;left:0;-moz-transform:translate(0,-50%);-ms-transform:translate(0,-50%);-webkit-transform:translate(0,-50%);-o-transform:translate(0,-50%);transform:translate(0,-50%);}
.slicknav_menu .slicknav_nav .sub-menu{border-top:1px solid rgba(255,255,255,0.06);}
.slicknav_menu .slicknav_nav .sub-menu .sub-menu li{padding-left:35px;}
.widget .menu li .sub-menu{margin-left:15px;}

	.navbar-nav ul.sub-menu li.menu-item-has-children ul.sub-menu li {
			border-bottom:0px;
			border-top:1px solid #ddd;
	}

	.navbar-nav ul.sub-menu li.menu-item-has-children ul.sub-menu {
			padding-top:15px;
			margin-bottom:-10px;
	}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}



#eut-header .eut-horizontal-menu.eut-arrow ul.eut-menu .megamenu ul .menu-item-has-children a:after,
#eut-header .eut-horizontal-menu.eut-arrow-not-first-level ul.eut-menu .megamenu ul .menu-item-has-children a:after {
	display: none;
}


.eut-toggle-menu ul.eut-menu li.menu-item-has-children a {
	padding-right: 40px;
}


.eut-toggle-menu .eut-main-menu.eut-align-center li.menu-item-has-children a {
	padding-left: 20px;
	padding-right: 20px;
}
.hp-interview_summary{margin:.2em 0;color:#454545}


.tool-overflow{
    overflow: hidden;
}

.normal { font-size: 80%; }

.normal table { font-size: 100%; }

#frontgate a {color:black;text-decoration:underline;font-size:12px;}

#frontgate a:hover{text-decoration: none;}

.grid_5 { display: inline; float: right; margin-left: 0; margin-right: 0;}

.container_7 .grid_5 { width: 312px;}

#logo_et_url .logo {
	float:left;
	margin:0;
	text-align:center;
	overflow:hidden;
	display:block;
}

#logo_et_url .logo img {
	border:none;
}


	#logo_et_url span.logo {
		margin:23px 0 0 0;
		width: 40%;
		max-width: 160px;
	}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-12 {
    width: 100%;
  }

#wrap {
	OVERFLOW: hidden; width:738px;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-8{width:66.66667%}


.entry-title{
    text-shadow: 0 2px 0 #DADADA, 0 4px 0 white;
	color:#000;
}

.entry-title a{
	color:#000;
	background: #fff;
}

.single .entry a img{
	background: #EEE;
	border-color: #DADADA;
}

.home .entry-title{
	font-size:22px;
	padding-bottom:5px;
	margin:10px 0 5px 0;
}

.archive .entry-title{
	margin:40px 0 0 0;
}

.single h1.entry-title{
	margin:40px 0 15px 0;
}

.site-branding .main-menu-wrapper .logo-wrapper {
  position: relative;
  top: 0px;
  left: 30px;
  height: 90px;
  width: 200px;
  margin: 0;
  padding: 10px;
}

  .site-branding .main-menu-wrapper .logo-wrapper img {
    max-height: 90%;
    margin-top: 4px;
  }

.page-template-charis-1000-thanks #charis_1000_thanks_page_wrapper .bottom-half-container .bottom-cta-section .logo-wrapper {
  display: block;
  max-width: 85%;
  margin: 10px auto 20px;
  text-align: center;
}



#page-container  {
	overflow-x: hidden;
	position: relative;
	display: block;
	width: 100%;
	max-width: 1280px;
	margin: auto;
	padding: 0 0rem;
	background: #fff;
	box-shadow: 0px 0px 23px rgba(0, 0, 0, 0.15);
	min-height: 60vh
}
.off-canvas-header .logo+.site-description{margin-top:15px}
.off-canvas-header .site-description:first-child:last-child{margin-bottom:10px;margin-top:15px}

#calendar2 thead tr.month{
  background-color: #67b9ce;
  height: 30px;
  color: #fff;
}

.l1h {
	BORDER-RIGHT: #ffffff 1px solid; PADDING-RIGHT: 1px; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; PADDING-TOP: 1px; BACKGROUND-COLOR: #455468; TEXT-ALIGN: center
}

#frontgate a {color:black;text-decoration:underline;font-size:12px;}

#frontgate a:hover{text-decoration: none;}




.wrapper{
	margin:0 auto;
}
.column.address-radio-button{padding:0 0 0 1.071rem}
.column.is-6-desktop.staffLink{padding:0}
.megamenu .megamenuInner .megamenuBox.column-fill-2{display:-ms-flexbox;display:flex;-ms-flex-direction:column;flex-direction:column;height:400px;-ms-flex-wrap:wrap;flex-wrap:wrap}
.megamenu .megamenuInner .megamenuBox.column-fill-2 .item{max-width:50%}
.column{padding:1.071rem}
.is-print-product-detail .column{padding-bottom:0!important}
.tableTitle .column{padding:10pt!important}
.et_pb_row,.et_pb_column .et_pb_row_inner{padding:21px 0}
.thrv_post_grid .tve_post_grid_wrapper{width:100%}
.thrv_post_grid .tve_post_grid_wrapper.tve_post_grid_masonry .tve_pg_container{margin:0 5px}

.featured-blocks{
	margin-bottom:30px;
}
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only~.form-control-feedback{top:0}

.dc_zoom_css span.roll_css6:hover {
	opacity: 0.9;
	-o-transition-duration: 1s;
	-moz-transition-duration: 1s;
	-webkit-transition: -webkit-transform 1s;
}

.dc_zoom_css span.roll_css6 {
	-o-transition-duration: 1s;
	-moz-transition-duration: 1s;
	-webkit-transition: -webkit-transform 1s;
	height: 100%;
	opacity: 0;
	position: absolute;
	width: 100%;
}

.dc_zoom_css span.roll_css6 img:hover {
	opacity:1;
}

.dc_zoom_css span.roll_css6 .social {
	width: 59%;
}
.pln-tps .pln-lgo,.pln-tps .pln-prce,.pln-tps .pln-tl{padding:10px;text-align:center;border:1px solid #eee}
.pln-tps .pln-prce{padding:0!important;line-height:1.007;border-bottom:1px solid #fff}
.pln-tps .pln-prce .unit{font-size:14px;color:#777;font-weight:400;position:relative;top:-31px;right:-27px}
.pln-tps .pln-prce big{font-weight:700;color:#be2e00}
.pln-tps .pln-prce big .plan-price{font-size:26px}
.pln-tps .pln-prce s{font-weight:700}
.slim-compare-chart.pln-tps .pln-prce{border-bottom:1px solid #eee}

.main4 .main4le .wen .xiax{ width:35%; height:32px; background:#a90619; text-align:center; line-height:32px; font-size:14px; 

float:left;     border-radius: 7px; margin:5% 0 5% 0; color:#fff; }

.main4 .main4le .wen .xiax a{ color:#fff; display:block; border-radius:5px;}

.main4 .main4le .wen .xiax a:hover{ color:#a90619; border:2px solid #a90619; border-radius:7px; background:#fff;}

.main5 .dwll .dwllce .xiax{ width:11%; height:32px; background:#a90619; text-align:center; line-height:32px; font-size:14px; 

 border-radius:7px;  color:#fff;}

.main5 .dwll .dwllce .xiax a{ color:#fff; display:block; border-radius:5px;}

.main5 .dwll .dwllce .xiax a:hover{ color:#a90619; border:2px solid #a90619; border-radius:7px; background:#fff; }



#layout-header,
#layout-content,
#layout-footer {
	margin: 0 auto;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
}


.mobile-view #layout-header,
.mobile-view #layout-content,
.mobile-view #layout-footer {
	width: auto !important;
	padding: 0;
}

#layout-footer {padding: 0;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}


.footer-socket-wrapper .copyright {
	color: #666666;
	max-width: 50%;
	float: left;
	font-size: 12px;
}


.footer-socket-wrapper .copyright a {
	color: #666666;
}


.footer-socket-wrapper .copyright a:hover {
	color: #0FBE7C;
}
.modal-header{display:-ms-flexbox;display:flex;-ms-flex-align:start;align-items:flex-start;-ms-flex-pack:justify;justify-content:space-between;padding:1rem;border-bottom:1px solid #e9ecef;border-top-left-radius:.3rem;border-top-right-radius:.3rem}
.modal-header .close{padding:1rem;margin:-1rem -1rem -1rem auto}


.modal .modal-dialog div.modal-header {
    padding: 0.3rem 0.5rem;
}

div#n2-ss-1 .n2-ss-layer .n2-font-b78f31261e45733f49f8eec8b32e705d-hover{font-family: 'Roboto','Arial';color: #ffffff;font-size:100%;text-shadow: none;line-height: 1.5;font-weight: 300;font-style: normal;text-decoration: none;text-align: center;letter-spacing: normal;word-spacing: normal;text-transform: none;font-weight: 300;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-2{width:16.66666667%}
.et_pb_slide_0.et_pb_slide .et_pb_slide_overlay_container{background-color:rgba(0,0,0,0.64)}
.et_pb_slide_2.et_pb_slide .et_pb_slide_overlay_container{background-color:rgba(0,0,0,0.64)}
.et_pb_slide_1.et_pb_slide .et_pb_slide_overlay_container{background-color:rgba(0,0,0,0.64)}


.wpml-ls-statics-footer{background-color:#ffffff;}
.wpml-ls-statics-footer, .wpml-ls-statics-footer .wpml-ls-sub-menu, .wpml-ls-statics-footer a {border-color:#cdcdcd;}
.wpml-ls-statics-footer a {color:#444444;background-color:#ffffff;}
.wpml-ls-statics-footer a:hover,.wpml-ls-statics-footer a:focus {color:#000000;background-color:#eeeeee;}
.field-label-inline .field-label,.field-label-inline .field-items{float:left;}
.field-collection-container .field-items .field-item{margin-bottom:0px;}
.field-collection-container .field-items .field-items .field-item{margin-bottom:6px;}
img.price-big,img.price-small{max-width:100%}
img.price-small{display:inline}

.footer-bootom .certificate{display:inline-block; vertical-align:middle; text-align:center; padding-left:20px;}

.footer-bootom .certificate p{font-weight:bold; text-decoration:underline; padding-top:5px;}

.footer-bootom .certificate p a{color:#000;font-size:7pt;font-weight:bold;font-family: Verdana,Geneva,sans-serif;}
main #main-products #products-inner:after{display:table;clear:both;content:' '}
#u2187{min-height:400px;}
#u2187-bw{margin-top:62px;margin-bottom:-400px;min-height:400px;}
#u2187,#u2187-bw{z-index:137;}


#footer-side2 {
	background-position: top right;
	background-repeat: repeat-y;
}
.dp-mobile-nav{-webkit-box-shadow:0 11px 28px -13px rgba(0,0,0,.53);-moz-box-shadow:0 11px 28px -13px rgba(0,0,0,.53);box-shadow:0 11px 28px -13px rgba(0,0,0,.53);margin-top:-1px;padding-top:2px}
.dp-mobile-nav .icon{font-size:14px;margin-right:0}
.dp-mobile-nav .powered-by{font-size:10px;margin-top:0}
.dp-mobile-nav .icon-button{width:42px;height:42px;overflow:hidden;margin-top:5px;margin-bottom:0}

.b-bnt__icon {
    display: inline-block;
    vertical-align: middle;
    margin-right: 12px;
}
header .wrapper .menu-toggle.on .one{-webkit-transform:rotate(45deg) translate(7px, 7px);-khtml-transform:rotate(45deg) translate(7px, 7px);-moz-transform:rotate(45deg) translate(7px, 7px);-ms-transform:rotate(45deg) translate(7px, 7px);-o-transform:rotate(45deg) translate(7px, 7px);transform:rotate(45deg) translate(7px, 7px)}
header .wrapper .menu-toggle .one,header .wrapper .menu-toggle .two,header .wrapper .menu-toggle .three{width:100%;height:5px;background:#26A8DF;margin:6px auto;backface-visibility:hidden;-moz-transition-duration:0.3s;-o-transition-duration:0.3s;-webkit-transition-duration:0.3s;transition-duration:0.3s}

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
}

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
}

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
}

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
}

.topbar li a:hover, .topbar li.active a {color: #333; }

.blog .left-nav ul li.active a, .blog .pagination ul li.active a, .blog .pagination ul li a:hover {color: #fa9a2c}

ul.tabs li.active, ul.tabs li.active .fa { opacity: 1;}

.tabs-container ul.tabs li.active {color: #f28f27;}


#primary-nav .menu-item-36514 a{font-weight:bold;}


.accordianbootstrap {
	display: none;
}

.asap_sidebar_feature_text {
position:absolute;
bottom:6px;
left:0;
background:#C0D57A;
display:block;
opacity:.9;
width:280px;
padding:4px 10px;
line-height:18px;
}

.asap_sidebar_feature:hover .asap_sidebar_feature_text, .asap_sidebar_feature:hover .asap_sidebar_feature_text h4:hover {
transition: color .25s ease-in-out;
-moz-transition: color .25s ease-in-out;
-webkit-transition: color .25s ease-in-out;
color:#8bc400;
background:#334c04;
}

    .one_half, .one_third, .two_third, .three_fourth, .one_fourth, .one_fifth, .two_fifth, .three_fifth, .four_fifth, .one_sixth, .five_sixth {
        width: 100%;
        margin-right: 0;
    }


.one_half { width: 48% }

.honest-list,.honest-loans{letter-spacing:.33px;font-weight:500}

.honest-loans{background:#f8f8f8;padding:58px 63px 56px;color:#646464}

.honest-loans p{margin:0 0 17px}

.honest-loans p:last-child{margin:0}

.honest-loans h2{margin:0 0 16px;text-align:left}

	.honest-list,.honest-loans p{margin:0 0 10px}
.forum-section ul li.photo-post .msg{display:block;height:55px;overflow:hidden}




.container {
  background-color: #f2f2f2;
  border-right: 1px solid;
  border-left: 1px solid;
  border-color: #a3af79;
}
.footer__bottom-strip .bottom-strip--right{color:#333d47}


.event_meta_times {
    font-size: 12px;
    font-weight: 500;
    margin-top: 20px;
}


body.single-ctc_event .event_meta_times {
    margin-top: 0px;
}

.box5 .tab_body .goodsItem .goodsimg{width:174px;height:174px;}

       .goodsItem a .goodsimg{width:174px; height:174px; border:1px solid #fff; margin-bottom:2px;}
	   
.recommend_box .goodsItem a .goodsimg{ width:145px; height:145px;}

   .boxCenterList li.goodsimg{width:120px;}

   .boxCenterList li.goodsimg img{width:120px; height:120px; display:block;}

    .flowGoodsFittings li.goodsimg{width:48px; margin-right:10px;}

    .flowGoodsFittings li.goodsimg img{width:48px; height:48px; display:block;}

   .top10List .goodsimg{ padding-left:20px;}

#home .layout,.section .layout.breakout,.section.breakout .layout,.wide .layout{width:100%;padding-left:.75rem;padding-right:.75rem;position:static;margin-left:0;margin-right:0;float:left}

.breakout .full-width .figcaption,.breakout .full-width figcaption{margin-left:grid-calc(3,12);padding-left:8px}
.pswp__share-tooltip{z-index:1620;position:absolute;background:#FFF;top:56px;border-radius:2px;display:block;width:auto;right:44px;-webkit-box-shadow:0 2px 5px rgba(0,0,0,0.25);box-shadow:0 2px 5px rgba(0,0,0,0.25);-webkit-transform:translateY(6px);-ms-transform:translateY(6px);transform:translateY(6px);-webkit-transition:-webkit-transform .25s;transition:transform .25s;-webkit-backface-visibility:hidden;will-change:transform}
.pswp__share-tooltip a{display:block;padding:8px 12px;color:#000;text-decoration:none;font-size:14px;line-height:18px}
.pswp__share-tooltip a:hover{text-decoration:none;color:#000}
.pswp__share-tooltip a:first-child{border-radius:2px 2px 0 0}
.pswp__share-tooltip a:last-child{border-radius:0 0 2px 2px}
.pswp__share-modal--fade-in .pswp__share-tooltip{-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)}
.pswp--touch .pswp__share-tooltip a{padding:16px 12px}

.color7{color: #99d9ea;}

.mbr-navbar__column {
  display: table-cell;
  vertical-align: middle;
}

.mbr-navbar__column--xxs {
  width: 1%;
}

.mbr-navbar__column--xs {
  width: 10%;
}

.mbr-navbar__column--s {
  width: 0%; 
}

.mbr-navbar__column--m {
  width: 30%;
}

.mbr-navbar__column--l {
  width: 40%;
}

.mbr-navbar__column--xl {
  width: 50%;
}

.mbr-navbar__menu-box--inline-left .mbr-navbar__column,
.mbr-navbar__menu-box--inline-center .mbr-navbar__column,
.mbr-navbar__menu-box--inline-right .mbr-navbar__column {
  display: inline-block;
}

.mbr-navbar--collapsed .mbr-navbar__column {
  display: block;
  width: 100%;
}

  .mbr-navbar--auto-collapse .mbr-navbar__column {
    display: block;
    width: 100%;
  }
.td_block_slide .td_module_slide{z-index:1}
.iosSlider-col-3 .td_module_slide{height:580px}
.iosSlider-col-2 .td_module_slide{height:385px}
.iosSlider-col-1 .td_module_slide{height:385px}
.td_block_slide .td_module_slide:first-child{visibility:visible!important}
.td-js-loaded .td_block_slide .td_module_slide{visibility:visible!important}
.td-md-is-safari .td_module_slide:before{bottom:-1px}
.iosSlider-col-3,.iosSlider-col-3 .td_module_slide{height:580px}





.wrapper-outer {
	position: relative;
}


#heatmapthemead-header-branding {
	width: 100%;
	clear: both;
	float: left;
	margin: 0;
	padding: 0;
	line-height: 0;
	overflow: hidden;
}



	#heatmapthemead-header-branding input#s {
		width: 50%;
	}
#permissions tr.odd .form-item,#permissions tr.even .form-item{white-space:normal;}
table tr.even,table tr.odd,th{background-color:transparent;border-bottom:1px solid #dfdfdf;}
#forum tr.odd{background:#fbfbfb;border-bottom:1px solid #eaeaea;}
tr.even,tr.odd{background-color:#eee;border-bottom:1px solid #ccc;padding:0.1em 0.6em;}
tr.odd .form-item,tr.even .form-item{margin-top:0;margin-bottom:0;white-space:nowrap;}

        
        .post-navigation, .image-navigation {
		max-width: 874px;
        }


		a:active,
		a:hover,
		.entry-title a:hover,
		.entry-meta a:hover,
		.cat-links a:hover,
		.entry-content .edit-link a:hover,
		.post-navigation a:hover,
		.image-navigation a:hover,
		.comment-author a:hover,
		.comment-list .pingback a:hover,
		.comment-list .trackback a:hover,
		.comment-metadata a:hover,
		.comment-reply-title small a:hover,
		.content-sidebar .widget a:hover,
		.content-sidebar .widget .widget-title a:hover,
		.content-sidebar .widget_twentyfourteen_ephemera .entry-meta a:hover {
			color: #92981d;
		}

#main {
    background-color: rgba(0, 0, 0, 0);
    border: 0 none;
    display: block;
    float: left;
    font-size: 12px;
    margin: 0 auto;
    padding-right: 0;
    width: 100%;
}

#main img {
    margin: 0px;
}

table.collapsed						{ border-collapse: collapse; }


.wpsp_helpdesk_widget_menu_item .menu_item_icon{
    padding: 0px;
    width: 45px;
    text-align: left;
    vertical-align: middle;
}

.menu_item_icon img{
    width: 35px;
    vertical-align: middle;
}

.cpy-text{background:#031f9a;margin:20px 0 0;}

.cpy-text p{text-align:center;padding:1em 0;color:#fff;letter-spacing:1px;}

.cpy-text p a{color:#fff;}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;-webkit-box-flex:0;flex:0 0 100%;max-width:100%}
.outer{width:100%;clear:both}
.outer.section_slider.slider_up{padding:0}
#whyus_tabs .tab_content:not(.selected),.outer.mobile_tabs{display:none}
#section_top.outer.location_top{padding-top:0;margin-top:89px;padding-bottom:40px;max-height:0;overflow:hidden;min-height:50vh;-webkit-transition:max-height .3s cubic-bezier(.4,0,.2,1),min-height .3s cubic-bezier(.4,0,.2,1);-o-transition:max-height .3s cubic-bezier(.4,0,.2,1),min-height .3s cubic-bezier(.4,0,.2,1);-moz-transition:max-height .3s cubic-bezier(.4,0,.2,1),min-height .3s cubic-bezier(.4,0,.2,1);transition:max-height .3s cubic-bezier(.4,0,.2,1),min-height .3s cubic-bezier(.4,0,.2,1)}
.outer.section_slider,.people_50{padding:0 20px}
.outer.desktop_tabs{display:none}
.outer.mobile_tabs{display:block;margin-top:40px}
.outer.section_slider{padding:0}
.rasp{clear:both;width:320px;height:1px}
.c-discount-small__code-val{font-size:18px;color:#ffec13}

.page-template-showcase-php #main .widget-area {
	float: left;
	margin: 0 -22.15% 0 0;
	width: 22.15%;
}

.one-column .page-template-showcase-php #main .widget-area {
	float: none;
	margin: 0;
	width: auto;
}





.widget-area {
	font-size: 12px;
}



#supplementary.two .widget-area {
	float: left;
	margin-right: 3.7%;
	width: 48.1%;
}

#supplementary.two .widget-area + .widget-area {
	margin-right: 0;
}



#supplementary.three .widget-area {
	float: left;
	margin-right: 3.7%;
	width: 30.85%;
}

#supplementary.three .widget-area + .widget-area + .widget-area {
	margin-right: 0;
}

	
	#colophon #supplementary .widget-area {
		float: none;
		margin-right: 0;
		width: auto;
	}

.colores_home{
	color:#000064;
}


.teeny2 {font-size: 10px;}


.titoli_big{
    color: #ED1C24;
    font-size: 24px;
    line-height: 24px;
    padding-bottom: 25px;
}
.list-inline,.list-unstyled{padding-left:0;list-style:none}



.even {background:#f9f9f9;padding:2px;border-bottom:1px dotted #ccc;}
.subsidiaries-content .subsidiaries-item{position:relative;width:100%;height:inherit;text-align:center;cursor:pointer;display:flex;justify-content:center;align-items:center;opacity:.75;-webkit-transition:all .2s ease-out;-moz-transition:all .2s ease-out;-o-transition:all .2s ease-out;transition:all .2s ease-out}
.subsidiaries-content .subsidiaries-item img{max-width:100%;max-height:60%}
.subsidiaries-content .subsidiaries-item:hover{opacity:1;-webkit-transition:all .2s ease-out;-moz-transition:all .2s ease-out;-o-transition:all .2s ease-out;transition:all .2s ease-out}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}



.page-contents,
.single-post .inner-page-contents {
    padding-top: 20px;
    padding-bottom: 20px;
}

.page-contents .description {
    padding: 0 0 20px;
}

.page-contents hr {
    margin-top:0;
    margin-bottom: 50px;
}
.row{margin-right:-15px;margin-left:-15px}
.row:before,.row:after{display:table;content:" "}
.row:after{clear:both}
.nav-container .row{background-color:#FDD001;position:relative;}
.node-type-product .field-collection-item-field-product-pic-and-text .row{border-top:1px solid #E6E9EE;padding-top:1.5em;margin-left:0.5em;}
#page-header .row{min-height:4em;}
.megaMobile .close-button{width:65px;height:65px;display:inline-block;position:relative}
.megaMobile .close-button:after,.megaMobile .close-button:before{content:"";display:block;height:2px;background-color:#ffca05;width:40%;position:absolute;top:50%;left:50%;margin-top:-1px;margin-left:-13px}
.megaMobile .close-button:before{transform:rotate(45deg)}
.megaMobile .close-button:after{transform:rotate(-45deg)}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-12{width:100%}

.col-sm-12.text-center h2 {
	margin-bottom: 50px;
	font-size: 45px;
}




.locations-section .col-sm-12 p {
    line-height: 1.2;
}



.col-sm-12.white {
	margin-bottom: 30px;
}

    .features-section .col-sm-12 img {
        width: 23%;
    }
.carousel-inner{position:relative;width:100%;overflow:hidden}


header.carousel .item,
header.carousel .item.active,
header.carousel .carousel-inner {
    height: 100%;
}

	
	.carousel, .carousel-inner, .slide{
	  width:100%;
	  max-height: 300px !important;
	}


		.staff-member .small-profile{
			margin-bottom:60px;
		}
#section-video3d .video3d-headlineTitle h1{font-weight:normal !important;}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
#footer-info{font-size:13px}




#login {
display: none;
position: fixed;
overflow: hidden;
width: 100%;
height: 100%;
bottom: 0;
right: 0;
padding: 80px 0 120px 0;
z-index: 501;
text-align: center;
background: #000;
background: rgba(0,0,0,0.7);
-webkit-text-size-adjust: 100%;
}

	.gp-responsive #login {
	padding: 10px;
	min-height: 100%;
	}

	.gp-responsive #login-box h3 {
	margin-bottom: 20px;
	}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}

    .af-header__bottom-btn-container {
      display: -webkit-box;
      display: -webkit-flex;
      display: -moz-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: center;
      -webkit-justify-content: center;
      -moz-box-pack: center;
      -ms-flex-pack: center;
      justify-content: center;
      -webkit-box-align: center;
      -webkit-align-items: center;
      -moz-box-align: center;
      -ms-flex-align: center;
      align-items: center;
      -webkit-box-ordinal-group: 3;
      -webkit-order: 2;
      -moz-box-ordinal-group: 3;
      -ms-flex-order: 2;
      order: 2; }

.st-accordion .accordion .panel-heading.active .sign { color: #95cd40; }

.st-accordion .panel-heading.active .sign { color: #f51f8a; }

.logo-icon {
    width: 50px;
}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}
#sep .row-eq-height{-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-flow:row wrap;flex-flow:row wrap;margin-right:-15px;margin-left:-15px}
#sep .row-eq-height [class*=col-]{display:-ms-flexbox;display:-webkit-box;display:flex;-ms-flex:1 0 0%;-webkit-box-flex:1;flex:1 0 0%;-ms-flex-direction:column;-webkit-box-orient:vertical;-webkit-box-direction:normal;flex-direction:column;margin-right:15px;margin-left:15px}
.row-full{width:100vw;position:relative;margin-left:-50vw;left:50%}

.daohang{  background:#ddd; padding:3% 0 0 0;}
.logo_text{font-weight:700;float:left;font-size:12px;color:#8c3942;z-index:2;position:relative;top:-5px}
.logo_text a{color:#8c3942}

.div_row_2_div {margin: 0 0 15px 5px;}


#reservation-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center; }


#reservation-content p {
  text-align: center;
  font-size: 18px;
  line-height: 23px; }

  #reservation-content p a {
    text-decoration: none;
    color: #1E1E1E; }

.brand {
    max-width: 600px;
    margin: 50px auto 50px;
    display: block;
    filter: alpha(opacity=100); 
   
}
.navbar-collapse{padding-right:15px;padding-left:15px;overflow-x:visible;-webkit-overflow-scrolling:touch;border-top:1px solid transparent;-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,.1);box-shadow:inset 0 1px 0 rgba(255,255,255,.1)}
.navbar-collapse.in{overflow-y:auto}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}
.navbar-fixed-top .navbar-collapse,.navbar-static-top .navbar-collapse,.navbar-fixed-bottom .navbar-collapse{padding-right:0;padding-left:0}
.navbar-fixed-top .navbar-collapse,.navbar-fixed-bottom .navbar-collapse{max-height:340px}
.navbar-default .navbar-collapse,.navbar-default .navbar-form{border-color:#e7e7e7}
.navbar-inverse .navbar-collapse,.navbar-inverse .navbar-form{border-color:#101010}








.wc_bl {



	bottom: 0;



	left: 0;



	position: absolute;



}








* html .wc_bl {



	bottom: -1px;



}



.copyright {clear:both;margin: 20px auto;width: 50%;}

.container{ width:1160px; margin:0 auto; padding:0; position:relative;}





.alignnone {
  clear: both;
  margin: 5px 20px 20px 0;
}

a img.alignnone {
  margin: 5px 20px 20px 0;
}

.wp-caption.alignnone {
  margin: 5px 20px 20px 0;
}

    #logo {
        display: inline-block;
        margin: 0 auto;
    }

    #header #logo { float: none }

#logo img { float: left }

.text-logo {
    margin: 0;
    overflow: hidden;
}


.post {
	margin: 0 0 40px;
	text-align: justify;
	}


.post hr {
	display: block;
	}


.widecolumn .post {
	margin: 0;
	}

.pc2015-item .pc2015-item-name .pc2015-item-name-title {
  font-size: 14px;
  line-height: 16px;
  margin-top: 2px;
  font-weight: bolder;
  display: block;
}

.pc2015-detail .pc2015-detail-inner .pc2015-item-name .pc2015-item-name-title {
  font-weight: bolder;
  font-size: 21px;
  line-height: 1.5;
}

.pc2015-cart-items .pc2015-cart-table tbody td.pc2015-cart-cell-1 .pc2015-item-name .pc2015-item-name-title {
  font-size: 18px;
  font-weight: bolder;
  line-height: 1.1;
  margin-bottom: 16px;
}
.panel-3col-33 .panel-col-first .inside{margin:0 .5em 1em 0;}
.panel-3col-33 .panel-col .inside{margin:0 .5em 1em .5em;}
.panel-3col-33 .panel-col-last .inside{margin:0 0 1em .5em;}

.section6 .testim .author{color:#f68b24; font-size:15px; margin:40px 0 20px; line-height:normal;}

.section6 .testim .author .name{font-weight:bold; line-height:normal; font-size:18px; display:block; margin-bottom:10px;}

.section6 .testim .author .desig{color:#0381c2;}

.entry-content .author { line-height:28px;}

.inner_con .desig, .author a {display:block;}

.inner_con .author a {color:#f68b24;}

.con_right .author {line-height:28px;}

#main-navbar .lang_sel_other {
	padding-top:4px;	
}

#main-navbar .menu-sidebar #icl_lang_sel_widget-1 #lang_sel_list a.lang_sel_sel, #main-navbar .menu-sidebar #icl_lang_sel_widget-1 #lang_sel_list a.lang_sel_sel:visited, #main-navbar .menu-sidebar #icl_lang_sel_widget-1 #lang_sel_list ul a.lang_sel_other, #main-navbar .menu-sidebar #icl_lang_sel_widget-1 #lang_sel li ul a:link, #main-navbar .menu-sidebar #icl_lang_sel_widget-1 #lang_sel_list ul a.lang_sel_other:visited {
	background-color: #00968d;
	
}

#main-navbar .menu-sidebar #icl_lang_sel_widget-1 #lang_sel_list a.lang_sel_sel:hover, #main-navbar .menu-sidebar #icl_lang_sel_widget-1 #lang_sel_list ul a.lang_sel_other:hover {
	background: none;
}


#content, .sidebar, #content-wide {
	font-size:0.9em;
	}


#content {
	float:left;
	width:400px;
	position:relative;
	overflow:hidden;
	margin:0 0 0 20px;
	}

#content-wide {
	float:left;
	width:600px;
	position:relative;
	overflow:hidden;
	margin:0 0 0 20px;
	}


#content-wide .entry-meta {
	border-top:1px solid #eee;
	border-bottom:1px solid #eee;
	background:#fafafa;
	padding:10px;
	margin:10px 0;
	}

.aligncenter, img.aligncenter, a img.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
	
}
.social-profile-icons .social-rss a{background:#ef922f}
.header-searchform-input .ui-autocomplete li:hover .search-title,.header-searchform-input .ui-autocomplete li:hover .search-date,.header-searchform-input .ui-autocomplete li:hover i,#helpme-main-navigation ul ul.sub-menu a.menu-item-link:hover i{color:#ffffff;}
.main-navigation-ul li.menu-item,.helpme-vertical-menu li.menu-item,.main-navigation-ul li.sub-menu,.sticky-header-padding,.secondary-header-space{display:none !important;}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.footer-main .col-left{width:80%}

	#imHeader_imMenuObject_03 .hamburger-bar { margin: 3px auto; width: 65%; height: 3px; background-color: rgba(255, 255, 0, 1); }

	#imHeader_imMenuObject_04 .hamburger-bar { margin: 5px auto; width: 65%; height: 5px; background-color: rgba(224, 224, 224, 1); }
.img-responsive{display:block;height:auto;max-width:100%}
